<div class="page-top clearfix" baScrollPosition maxHeight="50" (scrollChange)="scrolledChanged($event)"
     [ngClass]="{scrolled: isScrolled}">
  <a routerLink="/pages/dashboard" class="al-logo clearfix"><span>GCT</span> Portal</a>
  <a href (click)="toggleMenu()" class="collapse-menu-link ion-navicon"></a>

  <!--<div class="search">
    <i class="ion-ios-search-strong" ng-click="startSearch()"></i>
    <input id="searchInput" type="text" placeholder="Search for...">
  </div>-->

  <div class="user-profile clearfix">
    <div class="dropdown al-user-profile">
      <a class="profile-toggle-link dropdown-toggle" id="user-profile-dd" data-toggle="dropdown" aria-expanded="false">
        <img src="{{ ( 'Nasta' | baProfilePicture ) }}">
      </a>
      <ul class="dropdown-menu top-dropdown-menu profile-dropdown" aria-labelledby="user-profile-dd">
        <li class="dropdown-item"><a href><i class="fa fa-user"></i>Profile</a></li>
        <li class="dropdown-item"><a href><i class="fa fa-cog"></i>Settings</a></li>
        <li class="dropdown-item" (click)="handleSignOut()"><i class="fa fa-power-off"></i>Sign out</li>
      </ul>
    </div>
    <ba-msg-center></ba-msg-center>
  </div>
</div>
